PRODUCT STUDIO
Imagini produs1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-10HP
Zyxel GS1900-10HP 3179 Switch
SKU: 3179
Zyxel GS1900-10HP 3179 Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Zyxel GS1900-10HP 3179 Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Suport 10G
Nu
Numărul de intrări de alimentare Ethernet PoE
8
Suport Power over Ethernet Poe
Da
Putere pe port Poe prin Ethernet
77 W
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicatori LED de comunicare
Da
Interval MTBF
801113 Ore
Algoritm de securitate suportat
802.1x RADIUS, SSL/TLS
Adaptor cu bobină AC
Da
Interval de umiditate de funcționare
10 - 95%
Curent de intrare
1.7 A
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea cache-ului
525 KB
Interval de temperatură de stocare Celsius
Strat de contact
Tip tastă
Factor de formă
Volum de prelucrare
Capacitate de tranzit rutare
Capacitate de rutare/comutare
20 Gbit/s
Număr de module SFP instalate
2
Adâncime ambalaj
227 mm
Lățime ambalaj
302 mm
Înălțime ambalaj
64 mm
Greutate pachet
1,53 kg
Cabluri incluse
AC
Montat pe perete
Da
Difuzare căldură
65,472 BTU/s
Intrare consolă
RJ-45
Suport MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Jurnal de evenimente de sistem
Da
Protocole de management
SNMP, RMON, ICMP, Syslog
®